SELECT {
	BORDER-RIGHT: #DEDEDE 1px solid;
	BORDER-TOP: #DEDEDE 1px solid;
	FONT-SIZE: 12px;
	font-family:Verdana;
	BORDER-LEFT: #DEDEDE 1px solid;
	BORDER-BOTTOM: #DEDEDE 1px solid;
	BACKGROUND-COLOR: #ffffff;
}
INPUT {
	BORDER-RIGHT: #DEDEDE 1px solid;
	BORDER-TOP: #DEDEDE 1px solid;
	FONT-SIZE: 16px;
	font-family:Verdana;
	BORDER-LEFT: #DEDEDE 1px solid;
	BORDER-BOTTOM: #DEDEDE 1px solid;
	BACKGROUND-COLOR: #ffffff;
}
TEXTAREA {
	BORDER-RIGHT: #DEDEDE 1px solid;
	BORDER-TOP: #DEDEDE 1px solid;
	FONT-SIZE: 12px;
	font-family:Verdana;
	BORDER-LEFT: #DEDEDE 1px solid;
	BORDER-BOTTOM: #DEDEDE 1px solid;
	BACKGROUND-COLOR: #ffffff;
}
TD {
	font-family:Verdana;
	font-weight:none;
	font-size:12px;
	color:#828181;
	text-decoration:none;
	padding: 0 10px 0 10px;
}
TR {
	font-family:Verdana;
	font-weight:none;
	font-size:12px;
	color:#828181;
	text-decoration:none;
}
a:link {
	font-family:Verdana;
	font-size:12px;
	color:#828181;
	text-decoration:none;
}
a:visited {
	font-family:Verdana;
	font-size:12px;
	color:#828181;
	text-decoration:none;
}
a:hover {
	font-family:Verdana;
	font-size:12px;
	color:#0471C4;
	text-decoration:underline;
}
IMG {
	border:0;
}
